Subject: [Pce] PCECP Design Team: thanks !

From: JP Vasseur <[email-masked]>
Date: Wed, 1 Mar 2006 10:12:18 -0500

Hi,

Adrian and myself wanted to warmly thank the DT for the tremendous  
amount of work and great achievement on the PCECP requirements. As  
you know, the generic PCECP requirement document passed WG Last Call  
and will be of a great help designing PCEP. There is still a good  
amount of work to be done on the application-specific documents.  
Let's close the DT (thanks again) and continue the discussion on the  
list.

JP and Adrian.

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce